<section class="Account my-6">
  <div class="container">
    <nav class="Account__Nav mb-3">
      <a [routerLink]="['/account/dashboard']" [routerLinkActive]="['active']" title="Dashboard">Dashboard</a>
      <a [routerLink]="['/account/profile']" [routerLinkActive]="['active']" title="Profile">Profile</a>
      <a [routerLink]="['/account/api-keys']" [routerLinkActive]="['active']" title="API Keys">API Keys</a>
      <a [routerLink]="['/account/api-usage']" [routerLinkActive]="['active']" title="API Usage">API Usage</a>
    </nav>
    <router-outlet></router-outlet>
  </div>
</section>
